.home-page {
    display: flex;
    width: 100vw;
    min-height: 100vh;
    background: rgba(0, 0, 0, 0.7);
}

.home-page__wrap {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
}

.home-page__title {
    margin: 25px 0;
    color: #fff;
    font-size: 36px;
    font-weight: bold;
    text-align: center;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.home-page__btn-to-category {
    background-color: #40BB15;
}

.home-page__link-to-category {
    color: #fff;
    text-decoration: none;
}

.video-background {
    position: fixed;
    top: 0; right: 0; bottom: 0; left: 0;
    background: #000;
    z-index: -99;
}
.video-background iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
}

@media screen and (max-width: 640px) {
    .home-page__title {
        font-size: 18px;
    }
}